export const SendIcon = ({ style = {} }) => {
  return (
    <svg
      style={style}
      className="icon"
      width="20"
      height="21"
      viewBox="0 0 20 21"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M2.91536 18.969H17.082C17.4237 18.969 17.707 18.6856 17.707 18.344C17.707 18.0023 17.4237 17.719 17.082 17.719H2.91536C2.5737 17.719 2.29036 18.0023 2.29036 18.344C2.29036 18.6856 2.5737 18.969 2.91536 18.969Z"
        fill="#2DAD96"
      />
      <path
        d="M4.16745 15.219C4.32578 15.219 4.48411 15.1606 4.60911 15.0356L16.2758 3.36897C16.5174 3.1273 16.5174 2.7273 16.2758 2.48563C16.0341 2.24397 15.6341 2.24397 15.3924 2.48563L3.72578 14.1523C3.48412 14.394 3.48412 14.794 3.72578 15.0356C3.85078 15.1606 4.00912 15.219 4.16745 15.219Z"
        fill="#2DAD96"
      />
      <path
        d="M15.832 12.1106C16.1737 12.1106 16.457 11.8273 16.457 11.4856V2.92728C16.457 2.58561 16.1737 2.30228 15.832 2.30228H7.2737C6.93203 2.30228 6.6487 2.58561 6.6487 2.92728C6.6487 3.26894 6.93203 3.55228 7.2737 3.55228H15.207V11.4856C15.207 11.8273 15.4904 12.1106 15.832 12.1106Z"
        fill="#2DAD96"
      />
    </svg>
  )
}
